@font-face {
  font-family: "iconfont"; /* Project id 4748576 */
  src: url('iconfont.woff2?t=1731844212418') format('woff2'),
       url('iconfont.woff?t=1731844212418') format('woff'),
       url('iconfont.ttf?t=1731844212418') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shipinjiankong:before {
  content: "\e61f";
}

.icon-dingweishebei:before {
  content: "\e6b5";
}

.icon-quyujiankong:before {
  content: "\e6d0";
}

.icon-dingweishebei1:before {
  content: "\e619";
}

